#include "NewTaskForm.h"
#include "ui_NewTaskForm.h"

NewTaskForm::NewTaskForm(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::NewTaskForm)
{
    ui->setupUi(this);
}

NewTaskForm::~NewTaskForm()
{
    delete ui;
}
